<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../assets/img/logo-icon.png" rel="icon">
    <link href="usuario_manual.css" rel="stylesheet">
    <title> Manual de usuario </title>
</head>
<body>
    <section id="intro">

        <div class="intro-text">

            
            <h2>Manual de usuario</h2>
            <p>Sistema de gestión HostalDoña Clarita</p>

            <div class="inicio">

                <h3>Pagina principal</h3>
                <p>Permitirá al usuario visualizar el sitio en donde se encuentran diferentes 
                    opciones como, por ejemplo, Inicio, Servicios, Habitaciones, Contacto, entre otras. </p>
                    <img src="../src/assets/img/principal_home.png">

            </div>

            <div class="cliente">

                <h3>Modulo registrol cliente</h3>
                <p>Para registrar un nuevo cliente, el usuario deberá completar 
                    los datos Email, Nombre, Apellido y contraseña para poder habilitar el acceso al sistema. </p>
                    <img src="../src/assets/img/registro.jpg">

            </div>

            <div class="registro">
                <p>Una vez registrado el usuario, debe ingresar con su correo electrónico y contraseña. 
                    Así podrá comenzar a trabajar con las opciones entregadas en la página, dependiendo el perfil de usuario.</p>
                <img src="../src/assets/img/registro.jpg">
                    

            </div>

            <div class="habitacion">
                <h3>Registrol habitación</h3>
                <p>El registro de habitaciones tiene como finalidad agregar una nueva habitación. 
                    Para esto el usuario deberá registrar nombre, apellido, correo, 
                    habitación, el tipo de habitación, precio, tipo de habitación y estado en el que se encuentra esta.</p>
                <img src="../src/assets/img/regis-habita.jpg">
                    

            </div>

            <div class="comedor">
                <h3>Registrol comedor</h3>
                <p>Para el registro de comedor, el usuario podrá realizar registro de una nueva minuta para el hostal, 
                    para esto deberá indicar el tipo de Menú, 
                    la descripción de Comida y valor del menú el cual se dará al momento de ser registrado.</p>
                <img src="../src/assets/img/comedor.jpg">
                    

            </div>

        </div>

  </section>




</body>
</html>